@import url(http://fonts.googleapis.com/css?family=Raleway:100);
body, .ui-widget	{
	margin: 0;
	margin-top: 20px;
	font-family: "Roboto","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	color: #333;
	background: #fafafa;
}

#header_bg	{
	height: 105px;
	background-color: #f2f2f2;
	width: 100%;
}

	#barmenu>ul	{
		margin: 0;
		list-style: none;
		float: right;
		margin: 25px 0 5px 0;
	}
	
		#barmenu>ul>li	{
			float: left;
		}
		
			#barmenu>ul>li>a	{
				text-decoration: none;
				font-size: 10pt;
				color: #333;
				display: block;
				padding: 0 19px;
				background: url(../images/barmenu_bar.png) no-repeat 0 0;
			}
			
				#barmenu>ul>li>a:hover	{
					color: #0496EC;
				}
			
				#barmenu>ul>li:first-child>a	{
					background: none;
				}
			
				#barmenu>ul>li:last-child>a	{
					padding-right: 0;
				}
				
	#logo>h1	{
		margin: 0;
		width: 195px;
		height: 39px;
		background: url(../images/logo.png) no-repeat 0 0;
	}
	
		#logo>h1>a	{
			display: block;
			text-indent:-9999px;
		}
a > img {
	border-style: none;
}
#nav>ul>li>a, 
#flip {
	background: url(../images/navi_bar.png) no-repeat 0 0;
}

	nav>#multi-ddm>li>.nav_selected	{
		color: #0496EC;
	}

/* ******* Dropdown Menu ******* */

#nav>#multi-ddm {
    list-style: none outside none;
    margin: 19px 0 0 0;
    padding: 0;
}

	#nav>#multi-ddm li {
	    float: left;
	    margin: 0;
	}
	
		#nav>#multi-ddm li li {
		    float: none;
		}
		
		#nav>#multi-ddm li a {

		    color: #333;
		    display: block;
			font-size: 11pt;
		    font-weight: bold;
		    padding: 0 34px;
		    text-decoration: none;
		}

			#nav>#multi-ddm li a:hover	{
				color: #0496EC;
			}

			#nav>#multi-ddm>li:last-child>a	{
				padding-right: 0;
			}
	
			#nav>#multi-ddm>li:first-child>a	{
				padding-bottom: 18px;	
				background: none;
			}

			#nav>#multi-ddm li a.parent-hover {
				background: url(../images/navi_bar.png) no-repeat 0 10px;
			    background-color: #fff;
				margin-top: -10px;
				padding-top: 10px;
				padding-bottom: 18px;
				border-left: 10px solid #f2f2f2;
				border-right: 10px solid #f2f2f2;
				padding-left: 24px;
				padding-right: 24px;
			}

				#nav>#multi-ddm li:first-child>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				#nav>#multi-ddm li:nth-child(2)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				#nav>#multi-ddm li:nth-child(3)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				#nav>#multi-ddm li:nth-child(4)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				#nav>#multi-ddm li:last-child>a.parent-hover	{
					border-right: none;
					padding-right: 4px;
					background: none;
					background-color: #fff;
				}

		#nav>#multi-ddm li ul {
			background-color: #fff;
			border: 10px solid #f2f2f2;
			border-top: none;
		    display: none;
		    list-style: none outside none;
		    margin: 0;
		    padding: 0;
		    position: absolute;
		    z-index: 90;
		}

		#nav>#multi-ddm li ul a {
		    font-size: 10pt;
		    padding: 9px 20px 9px 10px;
		    text-align: left;
		    width: 252px;
		}

			#nav>#multi-ddm li ul li a.first {

			}
			#nav>#multi-ddm li ul li a.child-hover1 {
			    background-color: #0496EC;
				color: #fff;
				padding: 9px 20px 9px 10px;
			}
			#nav>#multi-ddm li ul li a.child-hover2 {
			    background-color: black;
			    color: white;
			}
			#nav>#multi-ddm li ul li a.child-hover3 {
			    background-color: purple;
			    color: white;
			}
			#nav>#multi-ddm li ul li a.child-hover4 {
			    background-color: blue;
			    color: white;
			}

				#nav>#multi-ddm li ul li a>span	{
					width: 10px;
					height: 15px;
					background: url(../images/support/software_download_arrow.png)no-repeat 0 4px;
				}

			#nav>#multi-ddm li ul li ul {
			    margin: -26px 0 0 163px;
			    position: absolute;
				border-top: 10px solid #f2f2f2;
			}

			#nav>#multi-ddm span {
			    float: right;
			}

/* End of header */

/* Beginning of side_Bar */

#main>div>#side_bar>.side_title_bar	{
	width: 219px;
	height: 43px;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #f2f2f2 41%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(41%,#f2f2f2), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	border-radius: 6px;
	margin-top: 20px;
}

	#main>div>#side_bar>.side_title_bar>h4	{
		margin: 0;
		padding-top: 10px;
		text-align: center;
	}
	
	#main>div>#side_bar>.side_content_box>ul	{
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
.side_content_box>ul>li>a:hover	{
			color: #0496EC;
		}
	
.menu_category	{
			width: 219px;
			background-color: #f2f2f2; 
			margin-top: 4px;
		}
	
.menu_category>a	{
				text-decoration: none;
				color: #333;
				font-size: 13px;
				display: block;
				margin: 0;
				padding: 7px 0 7px 15px;
			}
.menu_category > h5 {
	margin: 7px 0 4px;
    padding: 7px 0 7px 15px;
}		
.category_names a:hover {
	color:#0496EC;
}

.current_category_name>a	{
					color: #f2f2f2;
				}

.current_category_name a:hover	{
						color: #f2f2f2;
					}
.side_content_box>ul>.current_category_name a	{
			color: #f2f2f2;
			background-color: #0496EC;
		}
.side_content_box>ul>.current_category_name>a:hover	{
			color: #f2f2f2;
			background-color: #0496EC;
		}
			.list_self_help {
				background: none repeat scroll 0 0 #F2F2F2;
				list-style: none outside none;
				margin: 0;
				padding: 15px 11px 10px 15px;
				width: 194px;
			}
			#main>div>#side_bar>.side_content_box>ul>.menu_category>.menu_items	{
				background: none repeat scroll 0 0 #F2F2F2;
				list-style: none outside none;
				margin: 0;
				padding: 12px 0 15px 17px;
				width: 202px;
			}

.menu_category>.menu_items>li>a	{
					text-decoration: none;
					display: block;
					color: #333;
					font-size: 13px;
					background: url("images/sidebar/side_arrow.png") no-repeat 0 6px;	
					padding: 0 0 15px 17px;
				}
.menu_category>.menu_items>li>a:hover	{
					color: #0496EC;
				}				
.list_selected	{
					background: url("images/sidebar/side_arrow.png") no-repeat scroll 0 6px transparent;
					display: block;
					font-size: 13px;
					padding: 0 0 15px 17px;
					text-decoration: none;
					color: #0496EC;
				}
	#main>div>#side_bar>.search_content_box	{
		width: 219px;
		width: 219px;
		background-color: #f2f2f2;
		margin-top: 4px;
	}

		#main>div>#side_bar>.search_content_box>div>h5	{
			margin: 0;
			font-weight: normal;
		}
	
		#main>div>#side_bar>.search_content_box>#search_devices	{
			padding: 15px 0 15px 15px;
		}
		
		#main>div>#side_bar>.search_content_box>#search_adapter	{
			padding: 15px 0 15px 15px;
		}
		
		#main>div>#side_bar>.search_content_box>div>.search_inputbox	{
			margin-top: 10px;
		}
	
			#main>div>#side_bar>.search_content_box>div>.search_inputbox>input	{
				border-radius:7px;
				width: 125px;
				height: 22px;
				color: #999;
				outline: none;
			}
	
				#main>div>#side_bar>.search_content_box>div>.search_inputbox>span>input	{
					border-radius: 4px;
					width: 55px;
					height: 26px;
					outline: none;
					background: #cccccc; /* Old browsers */
					background: -moz-linear-gradient(top,  #cccccc 0%, #f2f2f2 50%, #cccccc 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#f2f2f2), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* IE10+ */
					background: linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
				}
	
	

/* End of side_bar */

/* Beginning of products */


#products_whitebg	{
	width: 700px;
	background-color: #fff;
	box-shadow: 0px 0px 5px #ddd;
	margin-top: 20px;
	padding: 20px;
}

	#main>div>#products>#products_whitebg>.products_border 	{
		width: 303px;
		height: 206px;
		background-color: #fff;
		border: 2px solid #ccc;
		border-radius: 8px;
		overflow: hidden;
		position: relative;
	}
	
		#main>div>#products>#products_whitebg>.products_border>h5	{
		    bottom: 0;
		    left: 0;
		    margin: 0;
		    position: absolute;
		    z-index: 1;
			background-color: rgba(0, 0, 0, 0.65);
			color: #f2f2f2;
			padding: 25px 0 25px 15px;
			width: 288px;
			opacity: 0;
			line-height: 160%;
			
			-moz-transition: 350ms;
			-webkit-transition: 350ms;
			transition: 350ms;
		}
		
			#main>div>#products>#products_whitebg>.products_border>h5:hover	{
				opacity:1;
			}
	
		#main>div>#products>#products_whitebg>.products_borderup	{
			float: left;
		}

		#main>div>#products>#products_whitebg>.products_borderdown	{
			float: left;
		}

			#main>div>#products>#products_whitebg>.products_borderupleft	{
				margin: 20px 0 0 31px;
			}

			#main>div>#products>#products_whitebg>.products_borderupright	{
				margin: 20px 0 0 24px;
			}
			
			#main>div>#products>#products_whitebg>.products_borderdownleft	{
				margin: 12px 0 0 31px;
			}

			#main>div>#products>#products_whitebg>.products_borderdownright	{
				margin: 12px 0 0 24px;
			}

.category_product{
		width: 117px;
		height: 189px;
		margin: 15px 0 0 45px;
	}


.category_product img {
	margin: 17px 0 0 -39px;
	vertical-align: top;
	border-style: none;
}
.category_product_name {
	text-decoration: none;
	display: block;
	margin: -125px 0 0 127px;
	font-weight: bold;
	font-size: 16px;
}
.category_product_name>a:link {
	color: #000;
}
.category_product_name>a:visited{
	color: #000;
}
	.category_product_name p	{
	text-decoration: none;
		margin: 10px 0 0 0;
		color: #0071BC;
		font-size: 15px;
	}

	#main>div>#products>#products_whitebg>.products_border>#chipmax2	{
		width: 173px;
		height: 158px;
		background: url(../images/products/products_chipmax2.png)no-repeat 0 0;
		margin: 16px 0 0 11px;
	}

		.products_border>#chipmax2>a	{
			text-decoration: none;
			margin: -123px 0 0 150px;
			display: block;
			font-weight: bold;
			font-size: 18px;
			color: #333;
		}

			#main>div>#products>#products_whitebg>.products_border>#chipmax2>a>p	{
				margin: 10px 0 0 0;
				color: #0071BC;
				font-size: 15px;
			}
			
	#main>div>#products>#products_whitebg>.products_border>#topmax	{
		width: 175px;
		height: 165px;
		background: url(../images/products/products_topmax.png)no-repeat 0 0;
		margin: 16px 0 0 18px;
	}

		#main>div>#products>#products_whitebg>.products_border>#topmax>a	{
			text-decoration: none;
			display: block;
			padding: 32px 0 0 185px;
			font-weight: bold;
			font-size: 18px;
			color: #333;
		}

			#main>div>#products>#products_whitebg>.products_border>#topmax>a>p	{
				margin: 10px 0 0 0;
				color: #0071BC;
				font-size: 15px;
			}	
			
	#main>div>#products>#products_whitebg>.products_border>#topmax2	{
		width: 182px;
		height: 148px;
		background: url(../images/products/products_topmax2.png)no-repeat 0 0;
		margin: 16px 0 0 13px;
	}

		#main>div>#products>#products_whitebg>.products_border>#topmax2>a	{
			text-decoration: none;
			display: block;
			padding: 32px 0 0 185px;
			font-weight: bold;
			font-size: 18px;
			color: #333;
		}

			#main>div>#products>#products_whitebg>.products_border>#topmax2>a>p	{
				margin: 10px 0 0 0;
				color: #0071BC;
				font-size: 15px;
			}	
			

/* End of products */

/* Beginning of chipmax2 */

#chipmax a img.listingimg {
    margin: -99px 0 0 -176px;
}

#chipmax2_whitebg 	{
	width: 700px;
	background-color: #fff;
	box-shadow: 0px 0px 5px #ddd;
	margin-top: 20px;
	min-height: 400px;
}

#chipmax2_title	{
		padding: 19px 0 0 29px;
	}
		
#chipmax2_title>h5	{
			margin: 0;
			color: #0071BC;
			font-size: 15px;
			font-weight: bold;
		}

#product_right	{
		float: right;
		width: 310px;
		margin-right: 12px;
	}

		#sku	{
  		font-size: 12px;
			color: #333;
			margin: 19px 0 20px 0;
		}
		
			#sku p	{
				margin: 0;
			}
			
				#sku p span	{
					margin-left: 49px;
				}

#product_price	{
  		font-size:12px;
			color: #333;
			margin: 26px 0 24px 0;
		}
		
#product_price p	{
				margin: 0;
			}
			
#product_price p span	{
					margin-left: 38px;
				}

#chipmax2_quantity	{
			margin: 22px 0;
		}

#chipmax2_quantity>p	{
  			font-size:12px;
				color: #333;
			}
		
#chipmax2_quantity>p>span>input	{
				width: 38px;
				margin-right: 6px; 
				margin-left: 10px;
			}

.obsolete {
			clear: both;
			float: left;
			width: 250px;
			height: 37px;
			background: #0097EA;
			border-radius: 7px;
			margin-right: 3px;
			text-decoration: none;
			color: #fff;
			display: block;
			padding:5px;
			font-weight: bold;
			}
.cart_button	{
			clear: both;
			float: left;
			width: 80px;
			height: 30px;
			background: #0097EA;
			border-radius: 7px;
			margin-right: 3px;
			text-decoration: none;
			color: #fff;
			display: block;
			text-align: center;
		}
		
.cart_button>h6	{
				margin: 0;
			}
		
.cart_button>h6>a	{
					text-decoration: none;
					color: #fff;
					display: block;
					text-align: center;
					padding: 12px 0;
				}
.blue_button h6 a:hover	{
				background: #0071BC;
				border-radius: 7px;
			}
			
.blue_button h6 a:hover	{
				background: #0071BC;
				border-radius: 7px;
			}
		
.email_button	{
			float: left;
			width: 107px;
			height: 30px;
			background: #0097EA;
			border-radius: 7px;
			margin-right: 3px;
		}
		
.email_button>h6	{
				margin: 0;
			}
			
.email_button>h6>a	{
					text-decoration: none;
					color: #fff;
					display: block;
					text-align: center;
					padding: 8px 0;
				}
				
		
.wishlist_button	{
			float: left;
			width: 107px;
			height: 30px;
			background: #0097EA;
			border-radius: 7px;
		}
		
.wishlist_button>h6	{
				margin: 0;
			}
			
.wishlist_button>h6>a	{
					text-decoration: none;
					color: #fff;
					display: block;
					text-align: center;
					padding: 8px 0;
				}
		
.product_info	{
			clear: both;
		}
		
.product_info>ul	{
				padding: 19px 0 0 0;
				margin: 0;
				list-style: none;
			}
		
.product_pdf	{
					background: url(../images/products/pdf_icon.png)no-repeat 0 14px;
				}
				
.guide	{
					background: url(../images/products/guide_icon.png)no-repeat 0 14px;
				}
				
.repair	{
					background: url(../images/products/repair_icon.png)no-repeat 0 14px;
				}
				
.support_list	{
					background: url(../images/products/list_icon.png)no-repeat 0 14px;
				}
		
.product_info>ul>li>a	{
					text-decoration: none;
					font-size: 12px;
					display: block;
					padding: 16px 0 13px 27px;	
					color: #333;
				}
	
#product_left	{
		width: 360px;
	}
			
#main_image_container	{
			width: 332px;
			margin: 25px 0 10px 23px;
		}	
	
#main_image_thumbs	{
			margin: 0;
			padding: 0;
			list-style: none;
			margin: 0px 0 0 22px;
		}
#main_image_thumbs>a	{
				width: 72px;
				height: 72px;
				float: left;
				border: 1px solid #333;
				margin-left: 12px;
			}
			
#main_image_thumbs>a:first-child	{
				margin-left: 1px;
			}
			
#main_image_thumbs>a>img	{
					padding: 3px 3px;
					opacity: .4;
				}
				
#main_image_thumbs>a>img:hover	{
						opacity: 1;
					}

>#main_image_thumbs>ul>.chipmax2_thumb1	{
				background: url(../images/products/chipmax2_thumb1.png)no-repeat 3px 3px;
			}
			
>#main_image_thumbs>ul>.chipmax2_thumb2	{
				background: url(../images/products/chipmax2_thumb2.png)no-repeat 3px 3px;
			}
			
>#main_image_thumbs>ul>.chipmax2_thumb3	{
				background: url(../images/products/chipmax2_thumb3.png)no-repeat 3px 3px;
			}
			
>#main_image_thumbs>ul>.chipmax2_thumb4	{
				background: url(../images/products/chipmax2_thumb4.png)no-repeat 3px 3px;
			}

#accordion	{
		margin-top: 20px;
	}
	
#accordion>h4	{
			margin: 0 0 4px 0;
			width: 100%;
			height: 36px;
			background-color: #e6e6e6;
			border-radius: 7px;
			position: relative;
		}
#accordion .ui-accordion-content {
    margin-top: -10px;
    width: 642px;
}	
.ui-state-active	{
				margin: 0;
			}
	
.ui-icon-triangle-1-s	{
				width: 23px;
				height: 23px;
				background: url(../images/products/ui_icon.png)no-repeat 0 0;
				position: absolute;
				margin: 6px 0 0 29px;
			}
			
.ui-icon-triangle-1-e	{
				width: 23px;
				height: 23px;
				background: url(../images/products/ui_icon_on.png)no-repeat 0 0;
				position: absolute;
				margin: 6px 0 0 29px;
			}
	
.ui-icon-triangle-1-e:hover	{
						background: url(../images/products/ui_icon_over.png)no-repeat 0 0;
					}
	
#accordion>h4>a	{
				text-decoration: none;
				display: block;
				padding: 7px 0 0 70px;
				color: #333;
			}


#chipmax2_overview	{
			background-color: #f2f2f2;
			width: 700px;
			height: 171px;
			background: url(../images/products/chipmax2_overview.png)no-repeat 0 0;
		}

.list-styles>h5	{
			margin: 0 0 10px 40px;
			color: #0496EC;
		}

.list-styles>ul	{
				list-style: none;
				margin: 0;
				padding: 10px 0 15px 40px;
			}

.list-styles>ul>li	{
					font-size: 14px;
					background: url(../images/products/detail_arrow.png)no-repeat 0 6px;
					padding: 0 0 10px 14px;
					line-height: 130%;
				}
.highlights	{
				font-size: 14px;
				padding: 0 0 10px 14px;
				line-height: 150%;
			}

#chipmax2_key_features	{
			margin-top: 20px;
		}

#chipmax2_key_features>ul	{
				list-style: none;
				margin: 0;
				padding: 0 0 15px 40px;
			}
		

/* End of chipmax2 */



/* Beginning of login_input */

#login	{
	height: 350px;
	background: #f2f2f2;
	margin-top: 20px;
}

	#login_title_left	{
		margin: 30px 0 0 57px;
		width: 345px;
	}
	
		#login_title_left h4	{
			margin: 0;
			margin-bottom: 35px;
			color: #333;
			padding-bottom: 5px;
			border-bottom: 2px solid #0071BC;
		}
		
	#login_input	{
		margin: 10px 0 0 57px;
		width: 372px;
		height: 215px;
		border-right: 2px solid rgba(0, 0, 0, .3);
	}	
	
		#login_input h5	{
			margin: 0;
			clear:both;
			float: left;
		}

		.email_inputbox	{
			padding: 0 0 17px 90px;
			margin-top: -4px;
		}

		.email_inputbox>input{
			width: 250px;
		}
			
			.email_inputbox p	{
				margin: 4px 0 0 0;
				font-size: 12px;
				color: #0071BC;
			}
			
			.email_inputbox span	{
				display: block;
				padding-top: 4px;
			}

	#login_info	{

	}

	#login_title_right	{
		margin: 30px 57px 0 57px;
		width: 428px;
	}

		#login_title_right h4	{
			margin: 0;
			margin-bottom: 30px;
			color: #333;
			padding-bottom: 5px;
			border-bottom: 2px solid #0071BC;
		}
		
			#create_info h5	{
				margin: 0;
			}
		
			#create_info ul	{
				list-style: none;
				margin: 0;
				padding: 26px 0 0 10px;
			}
			
				#create_info ul li	{
					font-size: 12px;
					margin-bottom: 7px;
				}
		
			#create_info span	{
				display: block;
				margin-top: 20px;
			}
		
/* end of login */



/* Beginning of cart */

#cart	{
	background: #f2f2f2;
	margin-top: 20px;
}

.cart_clear {
margin: 0 0 30px 56px;
}

	#cart_title	{
		margin: 30px 57px 0 57px;
	}
	
		#cart_title h4	{
			margin: 0;
			margin-bottom: 35px;
			color: #333;
			padding-bottom: 5px;
			border-bottom: 2px solid #0071BC;
		}
		
	#cart_content	{
		background: #fff;
		margin: 0 57px;
		border-radius: 5px;
		border: 1px solid rgba(111, 111, 111, .4);
	}
	
		.cart_content_heading	{
			margin: 0;
			padding: 0;
			list-style: none;
			font-size: 12px;
			font-weight: bold;
			padding-left: 15px;
		}
		
			#cart_content ul li	{
				float: left;
				margin: 10px 34px 10px 0;
			}
			
				#cart_content ul li:first-child	{
					margin-right: 300px;
				}
				
				#cart_content ul li:last-child	{
					margin-right: 15px;
				}	
		
	.cart_item	{
		float: left;
		margin: 0;
		font-weight: bold;
		color: #0071BC;
		font-size: 12px;
		padding: 0 0 5px 15px;
	}
	
		.cart_item	p{
			margin: 0;
			font-weight: bold;
			color: #0071BC;
			font-size: 12px;
			padding: 0 0 5px 0px;
		}	
		
		.cart_item	p>span	{
			padding: 0;
		}
		
		.cart_item span	{
			font-weight: normal;
			font-size: 12px;
			padding: 0 0 0 15px;
		}	
	
	.qty_number	{
		float: left;
		margin: 8px 0 0 6px;
		width: 48px;
	}
	
		.qty_number	input	{
			width: 20px;
		}
		
	.pao	{
		float: left;
		margin: 10px 0 0 48px;
		width: 114px;
	}	
	
		.pao p	{
			margin: 0;
			color: #0496EC;
			font-size: 15px;
		}
	
	.ext_price	{
		float: left;
		margin: 10px 0 0 15px;
		width: 84px;
	}	

		.ext_price p	{
			margin: 0;
			color: #0496EC;
			font-size: 15px;
		}
		
	.remove_click input	{
		margin: 13px 0 0 34px;
	}
		
	#shipping_cal	{
		margin: 0 57px;
	}	
	
		#shipping_estimator	{
			padding: 30px;
			background: rgba(111, 111, 111, .1);
			border-radius: 10px;
			margin-top: 30px;
		}
	
			#shipping_estimator h5	{
				margin: 0 0 22px 0;
			}
	
		#shipping_cal ul	{
			margin: 0;
			padding: 0;
			list-style: none;
		}
	
			#shipping_cal ul li	{
				font-size: 14px;
				margin-bottom: 13px;
			}
				
				.zip	{
					padding-right: 60px;
				}
				
				.country	{
					padding-right: 66px;
				}

				.country_select {
					width: 130px;
			   }
				
				.shipping_method	{
					padding-right: 4px;
				}

				.shipping_select {
					width: 130px;
					}
				
				.subtotal	{
					padding-right: 69px;
					margin: 0;
				}
				
					.subtotal span	{
						margin-left: 63px;
					}
				
				.est_shipping	{
					padding-right: 40px;
					margin: 0;
				}
				
					.est_shipping span	{
						margin-left: 34px;
					}
			
				#shipping_cal ul li input	{
					width: 130px;
				}
	
		#shipping_info2	{
			margin: 28px 0 0 33px;
			width: 392px;
		}
		
			#shipping_info2	p	{
				font-size: 15px;
				line-height: 1.5;
			}
	
		#coupon	{
			margin: -30px 0 0 15px;
			width: 392px;
		}
	
		#coupon	h5	{
			margin-bottom: 0;	
		}
	
		#coupon	p	{
			margin: 0;
			margin-bottom: 10px;
		}
	
		#coupon input	{
			margin-bottom: 25px;
		}
		
		#coupon span	{
			/* padding-right: 11px; */
		}
		
			#coupon .checkout	{
				padding-right: 0;
			}
		
			#coupon span>input	{
				font-size: 13px;
			}
	
	
/*end of cart */



/* Beginning of footer */


#footer_bg	{
	height: 340px;
	background-color: #f2f2f2;
	width: 100%;
	margin-top: 20px;
}

	#footer_bg>#footer>div>.citations>.citations_title_bar	{
		width: 226px;
		height: 45px;
		background: url(../images/footer/citations_title_bar.png)no-repeat 0 0;
		margin-top: 20px;
	}
	
		#footer_bg>#footer>div>.citations>.citations_title_bar>h4	{
			margin: 0;
			text-align: center;
			padding-top: 10px;
		}
	
	#footer_bg>#footer>div>.citations>.citations_content_box	{
		width: 226px;
		height: 200px;
		background: url(../images/footer/citations_content_box.png)no-repeat 0 0;
		margin-top: -6px;
	}
	
		#footer_bg>#footer>div>.citations>.citations_content_box>p	{
			margin: 0;
			font-size: 12px;
			padding: 0 0 0 23px;
			line-height: 160%;
			letter-spacing: 0.4px;
		}
		
			#footer_bg>#footer>div>.citations>.citations_content_box>p:first-child	{
				padding-top: 15px;
			}
			
				#footer_bg>#footer>div>.citations>.citations_content_box>p a	{
					text-decoration: none;
					color: #dbdbdb;
				}
				
					#footer_bg>#footer>div>.citations>.citations_content_box>p a:hover	{
						color: #fff;
					}
			
	#footer_bg>#footer>div>#footer_copyright	{
		width: 946px;
		height: 48px;
		background: url(../images/footer/footer_copyright_bar.png)no-repeat 0 0;
		margin-top: 10px;
	}
	
		#footer_bg>#footer>div>#footer_copyright>p	{
			margin: 0;
			float: left;
			color: #999;
			font-size: 14px;
			margin: 14px 0 0 20px;
		}
		
			#footer_bg>#footer>div>#footer_copyright>ul	{
				list-style: none;
				margin: 0;
				padding: 0;
				float: right;
			}
	
				#footer_bg>#footer>div>#footer_copyright>ul>li	{
					float: left;
				}
	
					#footer_bg>#footer>div>#footer_copyright>ul>li>a	{
						background: url(../images/footer/footer_copyright_devider.png)no-repeat;
						text-decoration: none;
						color: #999;
						font-size: 14px;
						display: block;
						margin-top: 15px;
						padding: 0 20px;
					}
					
						#footer_bg>#footer>div>#footer_copyright>ul>li>a:hover	{
							color: #D9260B;
						}
					
					#footer_bg>#footer>div>#footer_copyright>ul>li:first-child>a	{
						background: none;
					}

/* Email Form */

#email_form {
background: none repeat scroll 0 0 rgba(111, 111, 111, 0.1);
    border-radius: 10px 10px 10px 10px;
    margin-top: 30px;
    padding: 30px 0 20px 56px;
	}

#email_form h4 {
margin: 0 0 22px 20px;
}

#email_form ul {
list-style: none outside none;
    margin-left: 20px;
    padding: 0;
}
#email_form ul li {
    font-size: 14px;
    margin-top: 13px;
}

#email_form ul li input {
    width: 419px;
}
.name {
padding-right: 34px
}
.phone {
padding-right: 67px
}
.email {
padding-right: 74px
}
.message {
padding-right: 50px
}
.attachment {
padding-right: 28px
}
.attachment_guide {
margin: 8px 0 22px 115px;
width: 450px;
}
#email_form ul .formbutton {
margin-left:115px;
}

#account_info {
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(111, 111, 111, 0.4);
    border-radius: 5px 5px 5px 5px;
    margin: 0 57px;
	padding: 15px;
}
#account_contact {
    background: none repeat scroll 0 0 rgba(111, 111, 111, 0.1);
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 200px;
    margin: 30px 0 35px 55px;
    padding: 30px 0 20px 56px;
    width: 340px;
}
#account_ship {
    background: none repeat scroll 0 0 rgba(111, 111, 111, 0.1);
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 204px;
    margin: 30px 0 0 36px;
    padding: 30px 0 20px 56px;
    width: 340px;
}
.account_title{
	float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}
.account_title span {
	font-size: 12px;
    font-weight: normal;
}
.account_links{
	margin: 0 0 0 10px;
	font-size: 13px;
	margin: 0 0 0 -167px;
}
.sign_in {
	width: 255px;
	margin-top: 13px;
}
.sign_in span {
	font-size: 12px;
    font-weight: normal;
    padding: 0 0 0 80px;
	float:right;
}
.subscribe {
	font-size: 12px;
    font-weight: bold;
	width: 255px;
	margin-top: 14px;
}
.subscribe span {
	float: right;
	font-weight:normal;
}
.grey_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.grey_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.grey_button:active {
	position:relative;
	top:1px;
}
.search_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width: 76px;
}.search_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.search_button:active {
	position:relative;
	top:1px;
}
.account_edit {
	margin-top: 10px;
	margin-left: 100px;
}
.update_title {
float:left;
margin: 0 0 0 10px;
}
.update_info {
    background: none repeat scroll 0 0 rgba(111, 111, 111, 0.1);
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 200px;
    margin: 30px 0 35px 55px;
    padding: 30px 0 40px 56px;
    width: 600px;
}
.update_info span {
	width: 300px;
}
.update_info ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.update_info ul li {
margin-bottom: 13px;
font-size: 14px;
}
.update_email {
padding-right: 63px;
}
.update_email input {
width: 130px;
}

.update_password {
padding-right: 98px;
}
.update_new_password {
padding-right: 62px;
}
.update_reenter {
padding-right: 30px;
}

.update_buttons {
padding-bottom: 30px;
}

#addressbook {
margin: 30px 60px;
}

#support_programers ul li {
	margin: 0 0 5px 5px;
}
